#tbox.nyaasi .item_text .main img {max-width:500px}
#tbox.nyaasi .items tr.item.nyaasi.success {background:#313131 !important}
#tbox.nyaasi .items tr.item.nyaasi.success td.title a {color:#d1f3c8 !important}
#tbox.nyaasi .items tr.item.nyaasi.success td.title a:hover {color:#eee !important}
#tbox.nyaasi .items tr.item.nyaasi.danger {background:#313131 !important}
#tbox.nyaasi .items tr.item.nyaasi.danger td.title a {color:#f5e5d7 !important}
#tbox.nyaasi .items tr.item.nyaasi.danger td.title a:hover {color:#eee !important}
#tbox.nyaasi .items tr.item.nyaapantsu.trusted {background:#313131 !important}
#tbox.nyaasi .items tr.item.nyaapantsu.trusted td.title a {color:#d1f3c8 !important}
#tbox.nyaasi .items tr.item.nyaapantsu.trusted td.title a:hover {color:#eee !important}
#tbox.nyaasi .items tr.item.nyaapantsu.remake {background:#313131 !important}
#tbox.nyaasi .items tr.item.nyaapantsu.remake td.title a {color:#f5e5d7 !important}
#tbox.nyaasi .items tr.item.nyaapantsu.remake td.title a:hover {color:#eee !important}